Page MenuHomePhabricator

Create a private mailing list for Bengali Wikipedia admins
Closed, ResolvedPublic

Description

Please create a new mailing list named wikipedia-bn-admins. It will be used as a private discussion list among Bengali Wikipedia admins.
You can make me (nahid [at] wikimedia.org.bd) the primary list admin, I will assign more once we get the list. Thanks.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 16 2016, 7:40 AM
NahidSultan triaged this task as Normal priority.Jun 16 2016, 7:40 AM
tomasz added a subscriber: tomasz.Jul 9 2016, 7:57 PM

Could you provide me with a link to a local discussion showing community consensus to create this mailing list?

Please also provide the e-mail address of a secondary list administrator as I won't be able to proceed any further without it.

Thanks :-)

tomasz claimed this task.Jul 9 2016, 8:05 PM
tomasz lowered the priority of this task from Normal to Low.

Could you provide me with a link to a local discussion showing community consensus to create this mailing list?

well, some of us discussed it off-wiki and after checking old mailing list requests about bengali community I thought on-wiki discussion is not needed. BTW, I'll discuss it on the appropriate page of bnwiki and come back after 7 days.

Please also provide the e-mail address of a secondary list administrator as I won't be able to proceed any further without it.

leemon432 [at] gmail.com

Thanks :-)

@NahidSultan Thank you for the update and apologies for lack of response yet. I'm currently swamped with work, but this request is on my radar and I'll try to get to it as soon as I can.

tomasz closed this task as Resolved.Jul 21 2016, 8:56 PM

The list has now been created, and I configured it to have private archives, with new subscribers added on confirmation and list admin approval.

You can configure the rest of the settings, including list description and a terse identifying phrase at the following web page:

https://lists.wikimedia.org/mailman/admin/wikipedia-bn-admins

The web page for users of your mailing list is:

https://lists.wikimedia.org/mailman/listinfo/wikipedia-bn-admins

Please list and describe your mailing list at the appropriate section of the mailing list overview page on Meta.

I just sent the admin password to the two e-mail addresses given above, and made them list administrators.

This request is now closed; enjoy your new mailing list!